Notice:

```jsx
<div style={{
  padding: '15px',
  marginTop: '15px',
  backgroundColor: '#EEEEEE'
}}>
  Sample react-datepicker usage, please see source file at:
  <br />
  - 'src/containers/Lab/Examples/DateTimePicker/index.js'
  <br />
  - or 'npm start' and go to route '/lab/examples/datetimepicker' for see live example
</div>
```
